Subject: Why should we teach students Linux??

From: Roel Bindels <[email-masked]>
Date: Mon, 05 Mar 2007 17:16:48 +0100

Hello listers,

I'm tutor on the Faculty ICT, department NID. This is a bachelor degree
and we are preparing our students to become something more then just
System Administrators (such as manager, consulting, etc....). Since this
department is part of the Microsoft camp, the students are educated
mostly in this direction, which I think is not a bad thing. A better
thing would be if we could give our students the opportunity to meat
both the systems on the same level, at least, that is my opinion.

To change a curriculum of a study, I need a solid case. So if somebody
knows a link/document about why we should educate our students in the
Linux OS, please send it. Or article about the usage of Linux in company's.

I hope you will all take some time to send me your best links/documents.

with best regards

Roel Bindels